RubyGems Navigation menu

evernote-thrift 1.25.2

This SDK contains wrapper code used to call the Evernote Cloud API from Ruby.

Versionen:

  1. 1.25.2 - November 06, 2015 (84 KB)
  2. 1.25.1 - November 19, 2013 (84 KB)
  3. 1.25.0 - June 12, 2013 (84 KB)
  4. 1.24.0 - May 03, 2013 (82,5 KB)
  5. 1.23.2 - March 18, 2013 (80 KB)
Zeige alle Versionen (10 total)

Development Abhängigkeiten (2):

  • fakeweb ~> 1.3.0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Evernote

    SHA 256-Prüfsumme:

    05167d451a78f669f9d3da6a236d433632d5fc028a28a5739a687baa7ea393c9

    Downloads insgesamt 293.520

    Für diese Version 185.175

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD 2-Clause

    Erforderliche Ruby-Version: >= 0

    Links: